<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>

<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li>
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li class="active">
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li>
                        <a href="fikusy.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <main>
        <div class="layout">
            <nav id="side-navigation">
                <a class="button" href="napoje.html">Nápoje</a>
                <a class="button active" href="jedla.html">Jedlá</a>
            </nav>

            <div id="menu-panel">
                <div class="container">
                    <div class="menu-column">
                        <div class="menu-item">
                            <h1>Raňajky</h1>
                            <div class="menu-item-text">
                                <ul>
                                    <li>Toust s pomaly pečeným bravčovým<span>96 Kč</span></li>
                                    <li>Toust s vajíčkovou omeletou<span>96 Kč</span></li>
                                    <li>Ovsená kaša mix 3: orechy, banán, chia, maliny, jahody, čučoriadky,
                                        med<span>96 Kč</span></li>
                                    <li>Wafle: malinové, banánové, čučoriedkové, broskyňové, medové<span>104 Kč</span></li>
                                    <li>Palacinky plnené tvarohom a banánom s čokoládovým topingom<span>109 Kč</span></li>
                                    <li>Sendvič s grilovanou slaninou<span>112 Kč</span></li>
                                    <li>Sendvič Bluecheese<span>124 Kč</span></li>
                                </ul>
                                <span class="subtitle"> každý deň: 08:00 - 10:00</span>
                            </div>
                        </div>
                    </div>
                    <div class="menu-column">
                        <div class="menu-item">
                            <h1>Dezerty</h1>
                            <div class="menu-item-text">
                                <ul>
                                    <li>Jablková štrúdľa<span>46 Kč</span></li>
                                    <li>Mramorová bábovka<span>57 Kč</span></li>
                                    <li>Brownies<span>67 Kč</span></li>
                                    <li>Zmrzlinový pohár: 3 kopčeky podľa aktuálnej ponuky<span>74 Kč</span></li>
                                    <li>Panna cotta<span>79 Kč</span></li>
                                    <li>Cheesecake klasik<span>79 Kč</span></li>
                                    <li>Cheesecake slaný karamel<span>79 Kč</span></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div id="empty">
            </div>
        </div>
    </main>
</div>


<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li>
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li class="active">
                    <a href="napoje.html">Menu</a>
                </li>
                <li>
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>